/* GERAL */
#htmfrio, #htmfrio * {
	margin:0;
	padding:0;
	list-style:none;
	border:0;
}
#htmfrio * a:hover{
	text-decoration:underline;
}
#htmfrio .boxcinza {
	background-color:#f3f3f3;
	border:1px solid #d3d3d3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#575757;
	float:left;
}
#htmfrio .boxcinza p {
	line-height:15px;
	padding:5px;
}
#htmfrio .bg_branco {
	background-color:#fff;
}
#htmfrio .centralizar {
	text-align:center;
}
#htmfrio .largura_442 {
	width:440px;_width:442px;
}
#htmfrio .titulo_tracejado {
	font-size:11px;
	text-indent:5px;
	color: #024b4c;
	line-height:22px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#htmfrio .chapeu_442 {
	position:relative;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:28px;
	background-repeat:no-repeat;
	line-height:28px;
	text-indent:10px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442.gif);
	width:442px;
}
#htmfrio .chapeu_442 form {
	position:absolute;
	top:5px; _top:4px;
	right:6px;
}
#htmfrio .chapeu_442 form select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	width:136px
}

#htmfrio .chapeu_442.selectbox {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442_selectbox.gif);
}
#htmfrio .foto_legenda {
	background-color:#d5d5d5;
	border:1px solid #b5b5b5;
	float:left;
	margin: 2px 4px 2px 2px;
	display:inline;
}
#htmfrio .foto_legenda.bgverde {
	background-color:#087a7a;
	color:#FFFFFF;
	border-color:#076666;
}
#htmfrio .foto_legenda.bgverde a {
	color:#FFFFFF;
	text-decoration:none;
}
#htmfrio .foto_legenda p {
	padding:1px;
	line-height:11px;
}
#htmfrio p.legenda {
	line-height:10px;
}
#htmfrio .foto_legenda.foto_212 {
	width:212px;_width:214px;
}
#htmfrio .foto_legenda.foto_136 {
	width:136px;_width:138px;
}
#htmfrio h2 {
	font-size:20px;
	font-weight:normal;
	color:#014043;
}
#htmfrio .boxcinza h4 {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#014043;
	line-height:30px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-position:0 bottom;
	background-repeat:repeat-x;
}
#htmfrio table {
	float:left;
}
#htmfrio table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#575757;
}


/* ARTILHEIROS */
#htmfrio.artilheiros table {
	border-collapse:collapse;
}
#htmfrio.artilheiros table tr.cabecalho td {
	background-color:#c0d7cf;
	border-bottom:1px solid #9dc0b4;
	border-top:1px solid #9dc0b4;
	font-weight:bold;
}
#htmfrio.artilheiros table tr td {
	line-height:28px;
	border-top:1px dotted #ddd;
}



/* GRUPOS */
#htmfrio.grupos table {
	border-collapse:collapse;
	width:136px;
	margin:0 0 0 8px;
	display:inline;
}
#htmfrio.grupos table tr td {
	height:18px;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:0 0 0 2px;
}
#htmfrio.grupos table tr td a {
	color:#02494b;
	text-decoration:none;
}
#htmfrio.grupos table tr td a:hover {
	text-decoration:underline;
}
#htmfrio.grupos table tr td.grupo {
	font-weight:bold;
}
#htmfrio.grupos table tr td.times {
	background-color:#9b9b9b;
	color:#fff;
}



/* TABELAS */
#htmfrio.tabelas .boxcinza ul {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_bg.gif);
	background-repeat:repeat-x;
	height:32px;
}
#htmfrio.tabelas .boxcinza ul li {
	float:left;
}
#htmfrio.tabelas .boxcinza ul li a {
	background-position:0 0;
	height:25px;
	display:block;
	margin:7px 0 0 7px;
}
#htmfrio.tabelas .boxcinza ul li a:hover, #htmfrio.tabelas .boxcinza ul li a.s {
	background-position:0 -25px;
}
#htmfrio.tabelas .boxcinza ul li a#tab_fases { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_fases.gif); width:72px}
#htmfrio.tabelas .boxcinza ul li a#tab_datas { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_datas.gif); width:77px }
#htmfrio.tabelas .boxcinza ul li a#tab_grupos { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_grupos.gif); width:86px }
#htmfrio.tabelas .boxcinza ul li a#tab_sedes { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_sede.gif); width:75px }
#htmfrio.tabelas .boxcinza ul li a#tab_selecoes { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_selecao.gif); width:89px }
#tabelas_lista table tr td.secao {
	font-size:14px;
	color:#000;
	font-weight:bold;
	line-height:30px;
	padding-left:6px;
}
#tabelas_lista table tr td {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e2e2e2;
	border-top:1px solid #f3f3f3;
	line-height:18px;
	background-color:#f3f3f3;
}
#tabelas_lista table tr td a {
	text-decoration:none;
	color:#035354;
}
#tabelas_lista table tr td a:hover {
	text-decoration:underline;
}
#tabelas_lista table tr td.tab10 {
	font-size:9px;
	background-color:#e9f2ef;
	color:#595959;
}
#tabelas_lista table tr td.tab12_calendario {
	background-color:#fafafa;
}
#tabelas_lista table tr td.esquerda {
	text-align:left;
}
#tabelas_lista table tr td.tab11_calendario_destaque {
	background-color:#e2e2e2;
}
#tabelas_lista table tr td.tabbrasil_calendario {
	background-color:#8db5ac;
}
#tabelas_lista table tr td.tabbrasil_calendario_destaque {
	background-color:#6c9b93;
}
#tabelas_lista table tr td.tab12_calendario_destaque {
	background-color:#eee;
}
#tabelas_lista table tr.cabecalho td {
	background-color:#0a817f;
	font-size:9px;
	color:#fff;
	text-align:center;
}
#tabelas_lista table tr td.tab_classificadas{
	background-color:#fff5cc;
}
#tabelas_lista .lista_tabelas {
	float:right;
}
#tabelas_lista .lista_tabelas select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	margin:7px 7px 0 0;
	width:205px;
}


/* FOTOLOG */
#htmfrio.fotolog ul li {
	float:left;
	width:218px;_width:220px;
	border:1px dotted #ddd;
}
#htmfrio.fotolog ul li .imagem {
	float:left;
	width:144px;
	height:108px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/fotologs_bgfoto.gif);
	background-repeat:no-repeat;
	margin:10px 0 0 38px;
	display:inline;
}
#htmfrio.fotolog ul li .imagem img {
	margin:2px 0 0 2px;
}
#htmfrio.fotolog ul li p {
	display:inline;
	margin:0 0 10px 38px;
	float:left;
	width:144px;
	font-weight:bold;
	line-height:12px
}
#htmfrio.fotolog ul li p a {
	color:#0a817d;
	text-decoration:none;
}
#htmfrio.fotolog ul li p a:hover {
	text-decoration:underline;
}


/* VIDEOS */
#videos_lista * {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border:0;
}
#videos_lista table tr td.secao {
	font-size:14px;
	color:#000;
	font-weight:bold;
	line-height:30px;
	padding-left:6px;
}
#videos_lista table tr td {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e2e2e2;
	border-top:1px solid #f3f3f3;
	line-height:18px;
	background-color:#f3f3f3;
}
#videos_lista table tr td a {
	text-decoration:none;
	color:#035354;
}
#videos_lista table tr td a:hover {
	text-decoration:underline;
}
#videos_lista table tr td.tab10 {
	font-size:9px;
	background-color:#e9f2ef;
	color:#595959;
}
#videos_lista table tr td.tab12_calendario {
	background-color:#fafafa;
}
#videos_lista table tr td.esquerda {
	text-align:left;
}
#videos_lista table tr td.tab11_calendario_destaque {
	background-color:#e2e2e2;
}
#videos_lista table tr td.tabbrasil_calendario {
	background-color:#8db5ac;
}
#videos_lista table tr td.tabbrasil_calendario_destaque {
	background-color:#6c9b93;
}
#videos_lista table tr td.tab12_calendario_destaque {
	background-color:#eee;
}
#videos_lista table tr.cabecalho td {
	background-color:#0a817f;
	font-size:9px;
	color:#fff;
	text-align:center;
	line-height:13px;
}
#htmfrio.videos #lista_videos {
	position:relative;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/videos_bg_lista.gif);
	height:31px;
}
#htmfrio.videos #lista_videos form {
	position:absolute;
	top:7px; _top:6px;
	right:6px;
}
#htmfrio.videos #lista_videos form select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	width:320px;
}


/* FOTOS */
#htmfrio.fotos .tabela5 table {
	float:left;
}
#htmfrio.fotos .tabela5 img {
	margin:0 4px 2px 0; _margin:0 0 2px 0;
}
#htmfrio.fotos .tabela5 * {
	background-color:#0a7e7d;
	color:#fff;
}
#htmfrio.fotos * a {
	text-decoration:none;
}
#htmfrio.fotos * a:hover {
	text-decoration:underline;
}
#htmfrio.fotos .titulo5link {
	font-size:14px;
	font-weight:bold;
}
#htmfrio.fotos a.titulolink {
	font-size:14px;
	font-weight:bold;
	color:#097c79;
}
#htmfrio.fotos a.textolinkbold {
	font-weight:bold;
	color:#097c79;
}
#htmfrio.fotos a.textobold {
	color:#097c79;
}
#htmfrio.fotos table.chapeu2 tr td, #htmfrio.fotos table tr td.chapeu {
	float:left;
	text-indent:2px;
	background-color:#087c7b;
	line-height:20px;
	color:#fff;
	border-bottom:1px solid #d6d6d6;
	border-top:1px solid #d6d6d6;
}
#htmfrio.fotos .texto5linkbold {
	font-weight:bold;
}
#htmfrio.fotos table {
	float:none;
}


/* HISTORIA */
#htmfrio.historia .boxcinza {
	background-color:#0a7e7d;
	border:1px solid #056867;
}
#htmfrio.historia .boxcinza.selecoes {
	background-color:#eee;
	border:1px solid #056867;
}
#htmfrio.historia .boxcinza ul {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tabelas_aba_bg.gif);
	background-repeat:repeat-x;
	height:32px;
}
#htmfrio.historia .boxcinza ul li {
	float:left;
}
#htmfrio.historia .boxcinza ul li a {
	background-position:0 0;
	height:25px;
	display:block;
	margin:7px 0 0 6px;
}
#htmfrio.historia .boxcinza ul li a:hover, #htmfrio.historia .boxcinza ul li a.s {
	background-position:0 -25px;
}
#htmfrio.historia .boxcinza ul li a#tab_todas { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/historia_aba_todas.gif); width:105px}
#htmfrio.historia .boxcinza ul li a#tab_artilheiros { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/historia_aba_artilheiros.gif); width:88px }
#htmfrio.historia .boxcinza ul li a#tab_principais { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/historia_aba_principais.gif); width:141px }
#htmfrio.historia .boxcinza ul li a#tab_selecoes { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/historia_aba_selecoes.gif); width:75px }

#historia_conteudo #flash_anos {
	height:24px;_height:42px;
	padding:18px 0 0 3px;
	background-color:#0a7e7d;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/historia_edicao_bg_flash.gif);
	
	border-bottom:1px solid #056867;
}
#htmfrio.historia .boxcinza #historia_conteudo #edicao_titulo {
	border-top:1px solid #159c9b;
	border-bottom:1px solid #159c9b;
	text-indent:-2px;
	display:block;
	float:left;
	width:440px;
	padding:0;
}
#htmfrio.historia .boxcinza #historia_conteudo #edicao_titulo img {
	border:0;
	_margin:0 -3px 0 -3px;
}
#historia_conteudo {	
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	width:436px;
	padding:0;
}
#historia_conteudo * {	
	padding:0;
}
#historia_conteudo #coluna1 {	
	float:left;
	display:inline;
	margin:0 0 0 4px;
	width:214px; _width:212px;
}
#historia_conteudo #coluna1 #poster {
	background-color:#1d9594;
	border:1px solid #096c6b;
	text-align:center;
	margin:5px 0 5px 0 ;
}
#historia_conteudo #coluna2 {	
	float:left;
	display:inline;
	margin:0 0 0 2px;
	width:214px;
}
#historia_conteudo .foto_legenda {
	background-color:#77d4d3;
	border:1px solid #6bc5c4;
	float:left;
	margin: 5px 4px 2px 2px;
	display:inline;
	color:#002d2e;
	text-indent:0;
}
#historia_conteudo .foto_legenda.bgverde a {
	color:#002d2e;
	text-decoration:none;
}
#historia_conteudo .foto_legenda p {
	padding:1px;
	line-height:11px;
}
#historia_conteudo p.legenda {
	line-height:10px;
}
#historia_conteudo .foto_legenda.foto_212 {
	width:212px;_width:214px;
	margin:0 -2px 0 -1px;
}
#historia_conteudo .foto_legenda.foto_136 {
	width:136px;_width:138px;
}
#historia_conteudo.todas table {
	float:left;
	display:inline;
	background-color:#fff;
	margin:0 0 0 2px;
	display:inline;
	width:215px;
}
#historia_conteudo.todas table tr td {
	color:#000;
	background-color:#fff;
 	font-size:11px;
	line-height:16px;
	text-indent:4px;
	border-bottom:1px dotted #ccc;
}
#historia_conteudo.todas table tr td.cinza {
	color:#999;
}
#historia_conteudo.todas table tr td.direita {
	text-align:right;
}
#historia_conteudo.todas table tr td.recuo {
	padding:0 0 0 30px;
	text-indent:0;
}
#historia_conteudo.todas table tr td.chapeu_verde {
	background-color:#044b4d;
	border:1px solid #9b9b9b;
	color:#fff;
	width:216px;
}
#historia_conteudo.tabela_completa table {
	float:left;
	background-color:#fff;
	margin:0 0 0 0px;
	width:440px;
}
#historia_conteudo.tabela_completa table tr td {
	color:#333;
 	font-size:10px;
	line-height:16px;
	text-indent:4px;
	border-bottom:1px solid #eee;
}
#historia_conteudo.tabela_completa table tr td a{
	text-decoration:none;
	color:#024c4d;
}
#historia_conteudo.tabela_completa table tr td a:hover{
	text-decoration:underline;
}
#historia_conteudo.tabela_completa table tr td.chapeu {
	color:#fff;
	background-color:#024b4c;
	border-bottom-color:#001f20;
}
#historia_conteudo.tabela_completa table tr td.chapeu4 {
	color:#fff;
	background-color:#0a7c7b;
	border-bottom-color:#74c6c5;
}
#historia_conteudo.tabela_completa table tr td.chapeu6 {
	color:#fff;
	background-color:#3c9796;
	border-bottom-color:#74c6c5;
}
#historia_conteudo.tabela_completa table tr.chapeu8_cinza td {
	color:#fff;
	background-color:#bcbcbc;
	border-bottom-color:#999;
}
#historia_conteudo.tabela_completa table tr td.legenda {
	color:#fff;
	background-color:#014144;
	border-bottom-color:#999;
}
#historia_conteudo.tabela_completa table tr td.tab11_calendario_esquerda, #historia_conteudo.tabela_completa table tr td.tab11_calendario, #historia_conteudo.tabela_completa table tr td.tab11_calendario_destaque {
	background-color:#eee;
}
#historia_conteudo.tabela_completa table tr td.tab11_calendario_esquerda_destaque {
	background-color:#ccc;
}
#historia_conteudo.todas #destaque_box {
	margin:15px 0 0 0;
	float:left;
}
#historia_conteudo.todas #destaque_box.curiosidades {
	margin:4px 0 0 0;
	float:left;
}
#historia_conteudo.todas #destaque_box * {
	text-indent:0;
}
#historia_conteudo.todas #destaque_box table {
	width:436px;
	background-color:#075c5c;
}
#historia_conteudo.todas #destaque_box table tr td {
	background-color:#075c5c;
}
#historia_conteudo.todas #destaque_box table tr td.chapeu_verde {
	width:434px;
}
#historia_conteudo.todas #destaque_box table tr td {
	background-color:#075c5c;
	border-bottom:1px solid #999;
}
#historia_conteudo.todas #destaque_box table tr td h1 {
	float:left;
	color:#fff;
	font-size:14px;
	width:200px;
	line-height:30px;
}
#historia_conteudo.todas #destaque_box table tr td p {
	float:left;
	color:#fff;
	width:210px;
}
#historia_conteudo.todas #destaque_box.curiosidades table tr td p {
	width:285px;
}
#historia_conteudo.todas #destaque_box table tr td div.foto_136 p {
	width:134px;
}
#historia_conteudo.todas #destaque_box .foto_legenda p {
	color:#000;
}
#historia_conteudo.artilheiros h1 {
	font-size:14px;
	margin:6px 4px;
}
#historia_conteudo.artilheiros img, #historia_conteudo.artilheiros p {
	float:left;
	margin: 0 0px;
}
#historia_conteudo.artilheiros p {
	width:280px
}
#historia_conteudo.artilheiros .foto_legenda p {
	margin:0 0 0 2px;
	width:136px;
	font-size:10px;
}
#historia_conteudo.artilheiros .colunaartilheiros{
	width:140px;
	float:left;
}
#historia_conteudo.artilheiros table {
	clear:both;
	border-collapse:collapse;
	border:1px solid #ccc;
}
#historia_conteudo.artilheiros table tr td {
	line-height:16px;
	font-size:10px;
	background-color:#f8f8f8;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	text-indent:2px;
}
#historia_conteudo.artilheiros table tr td.tab8 {
	background-color:#eee;
	border-color:#ddd;
}
#historia_conteudo.artilheiros table tr.chapeu_cinza td {
	background-color:#9b9b9b;
	color:#fff;
}
#historia_conteudo.artilheiros table tr.chapeu_verde td {
	background-color:#023f42;
	color:#fff;
}
#historia_conteudo.artilheiros table tr td a {
	color:#044c4b;
	font-weight:bold;
	text-decoration:none;
}
#historia_conteudo.artilheiros table tr td a:hover {
	text-decoration:underline;
}
#historia_conteudo.principais {
	padding:0 0 0 0;
}
#historia_conteudo.principais #coluna_jogadores {
	width:292px;
	float:left;
	margin-right:4px;
}
#historia_conteudo.principais #coluna_jogadores.individual {
	width:440px;
	float:left;
}
#historia_conteudo.principais #coluna_jogadores .jogador{
	border-bottom:1px solid #179897;
	float:left;
}
#historia_conteudo.principais #coluna_jogadores .jogador img{
	float:left;
	margin:6px 3px 3px 3px;
	border:0;
}
#historia_conteudo.principais #coluna_jogadores .jogador h1{
	font-size:12px;
	margin:5px 0 5px 0;
}
#historia_conteudo.principais #coluna_jogadores.individual .jogador h1 img{
	margin:0;
}
#historia_conteudo.principais #coluna_jogadores.individual .jogador table{
	width:290px;
}
#historia_conteudo.individual p {
	float:left;
	width:280px;
	padding:0 0 0 6px;
}
#historia_conteudo.principais table.frame_jogador{
	width:138px;
	float:left;
	border-collapse:collapse;
	border:1px solid #7bc5c3;
	background-color:#eee;
	margin:14px 0 0 10px;
}
#historia_conteudo.principais table{
	float:left;
}
#historia_conteudo.principais table.frame_jogador td{
	font-size:10px;
	color:#FFFFFF;
	height:18px;
}
#historia_conteudo.principais table.frame_jogador td.chapeu{
	font-size:10px;
	background-color:#56acaa;
	color:#fff;
}
#historia_conteudo.principais table.frame_jogador td.chapeu img{
	margin:0 0 -5px 0;
}
#historia_conteudo.principais table.frame_jogador td a{
	color:#005b59;
	text-decoration:none;
	line-height:21px;
	width:100px;
	padding-top:2px;
}
#historia_conteudo.principais table.frame_jogador td a:hover{
	text-decoration:underline;
}
#historia_conteudo.principais #coluna_jogadores.individual .jogador td {
	font-size:10px;
	color:#FFFFFF;
	border-top:1px dotted #1a9f9c;
	height:18px;
}
#historia_conteudo.principais #coluna_jogadores.individual .jogador td.dado {
	color:#95fffd;
	padding-left:2px;
}
#historia_conteudo.principais #coluna_destaques {
	margin:6px 0 0 0;
	float:left;
	width:136px;
	background-color:#fff;
}
#historia_conteudo.principais #coluna_destaques table {
	border:1px solid #eee;
	border-collapse:collapse;
}
#historia_conteudo.principais #coluna_destaques table tr td {
	font-size:10px;
	color:#023f44;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
}
#historia_conteudo.principais #coluna_destaques table tr td.chapeu_verde {
	color:#fff;
	background-color:#023f44;
	border:1px solid #4c4c4c;
	line-height:14px;
}
#historia_conteudo.principais #coluna_destaques table tr td a {
	text-decoration:none;
	color:#023f44;
}
#historia_conteudo.principais #coluna_destaques table tr td a:hover {
	text-decoration:underline;
}
#historia_conteudo.principais #coluna_destaques table tr td img {
	border:0;
}
#historia_conteudo.principais select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	width:136px
}
#historia_conteudo.principais #por_pais table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	height:20px;
	text-indent:5px;
}
#historia_conteudo.principais #por_pais table tr td.chapeu_verde {
	color:#fff;
	background-color:#023f44;
	font-weight:normal;
	font-size:10px;
	border-top:1px solid #0f8b8b;
}
#historia_conteudo.principais #por_pais table tr td img {
	float:left;
	margin:2px 0 0 6px;
}
#historia_conteudo.selecoes_capa p {
	margin:10px 0;
	padding: 0 15px;
	font-size:9px;
}
#historia_conteudo.selecoes_capa .bandeira {
	margin:10px 0 10px 0;
	padding: 0 auto;
	width:71px;
	height:50px;
	text-align:center;
	font-size:9px;
	font-weight:bold;
	float:left;
}
#historia_conteudo.selecoes_capa .bandeira a img {
	margin:0 auto;
	float:none;
}
#historia_conteudo.selecoes_capa .bandeira img {
	border:0;
}
#historia_conteudo.selecoes_pais * {
	color:#000;
}
#historia_conteudo.selecoes_pais img {
	margin:0 -2px;
}
#historia_conteudo.selecoes_pais h1 {
	font-size:14px;
}
#historia_conteudo.selecoes_pais #coluna_texto {
	width:286px;
	float:left;
	margin:0 2px;
}
#historia_conteudo.selecoes_pais .foto_legenda {
	background-color:#707070;
	border-color:#707070;
}
#historia_conteudo.selecoes_pais .foto_legenda img {
	_margin:0 -3px 0 -1px;
}
#historia_conteudo.selecoes_pais .foto_legenda p {
	color:#fff;
}
#historia_conteudo.selecoes_pais .foto_legenda.foto_290 {
	width:286px;_width:288px;
	margin:0;
}
#historia_conteudo.selecoes_pais #coluna_texto {
	float:left;
	margin:0 0 0 1px;
}
#historia_conteudo.selecoes_pais #coluna_texto td {
	font-size:9px;
	line-height:16px;
	text-indent:2px;
	border-bottom:1px solid #ccc;
}
#historia_conteudo.selecoes_pais #coluna_texto td.chapeu {
	background-color:#02494b;
	border:1px solid #ccc;
	color:#fff;
}
#historia_conteudo.selecoes_pais #coluna_texto td.tab3, #historia_conteudo.selecoes_pais #coluna_texto td.tab4 {
	background-color:#ddd;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros {
	width:138px;
	background-color:#FFFFFF;
	float:right;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td {
	font-size:9px;
	line-height:16px;
	text-indent:2px;
	border-bottom:1px solid #ccc;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td a {
	text-decoration:none;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td a:hover {
	text-decoration:underline;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td.tab5 {
	color:#666666;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td.texto2 {
	text-indent:1px;
}
#historia_conteudo.selecoes_pais #coluna_artilheiros td.chapeu {
	background-color:#02494b;
	border:1px solid #ccc;
	color:#fff;
}
